*{
	margin:0;
	padding:0;
}
.page{
	margin:0 ;
	width:1024px;
}
ul{
	list-style:none;
	width:100%;
	height:40px;
	background:#fff000 url(../images/bg-nav.png) top left repeat-x;
}
ul li{
	float:left;
	border-right:1px solid #ff0000;
}
ul li a{
	display:block;
	height:40px;
	padding:0 32px;
	float:left;
	text-transform: uppercase;
	font:70%/40px Helvetica,"microsoft sans serif",arial,sans-serif;
	color:#ff0000;
	text-decoration:none;
	text-align:center;
}
ul li a:hover,
ul li.active a{
	background:url(../images/bg-button.png) top left repeat-x;
	color:#ffffff;
	font-family: Helvetica, "microsoft sans serif", arial, sans-serif;
}
